<?php

namespace YdBc\Plugin\Api;

interface ApiServiceInterface {

    public function isAvailable(): bool;

    public function getCode(): string;

    public function getName(): string;

    public function isServiceActive(): bool;

    public function isMiddlewareActive(): bool;

    public function getServiceStatus(): int;

    public function getMiddlewareStatus(): int;

    public function isFrontendEnabled(): bool;
}
