<?php
/* @var $ex Exception */
/* @var $query WP_Query */
?>
<style>
    .error {
        border: 1px solid red;
        border-left-width: 10px;
        padding: 0.625em;
        white-space: break-spaces;
    }
</style>
<h1>
    <?php _e('Oops! An error occured!', 'lightrcommerce'); ?>
</h1>
<?php if (WP_DEBUG && WP_DEBUG_DISPLAY) { ?>
    <p>
        <?php _e('Below you can see details of the error (because WordPress debug mode is ON).', 'lightrcommerce'); ?>
    </p>
    <details>
        <summary><?php echo $ex->getMessage() ?></summary>
        <pre class="error"><?php echo $ex ?></pre>
    </details>
    <?php
}